Subject: Updated list of systems you can try out (fwd)

From: Robert Rostkowski <[email-masked]>
Date: Tue, 22 Jun 1993 17:55:30 -0700

Here's some information on a listing that may interest members of
community-access. 

---------- Forwarded message ----------
Date: Tue, 22 Jun 1993 16:20:25 +0501
From: Judy Hallman <[email-masked]>
To: Multiple recipients of list COMMUNET <[email-masked]>
Subject: Updated list of systems you can try out

To CWIS-L list, with copies to communet and freenet-admin:

I've updated the list of CWISs you can try out. I've included below the
first part of the file, describing how to ftp it, how you can explore
some of the services in the list, and the changes made in this revision.
If you can't ftp or prefer a copy by e-mail, just let me know and I'll
mail it to you. (The file is about 1,100 lines long.)

Note: I tightened up a lot of the entries to make the list a little
shorter, but it didn't come out much shorter. If you have suggestions for
a better, more readable format, please let me know.

Also, remember that someone OKs the entries in this list. There are lots
more services available. If you know of any you'd like to see included in
future editions, please give me the e-mail address of a contact person and
I'll see if we can include their service.

Judy Hallman, UNC-Chapel Hill

=============================================================
Campus-Wide Information Systems (CWIS)
=============================================================
The following is information from the listserver
[email-masked], prepared by Judy Hallman ([email-masked]),
UNC-Chapel Hill, June 22, 1993.

You can pick up this list by anonymous ftp to sunsite.unc.edu;
cd pub/docs/about-the-net/cwis, get cwis-l (that's the letter l).

Using UNC's laUNChpad system or LIBS on the UNC-CH VAX

The laUNChpad System, offered by UNC-CH, can connect you to many of the
information systems in this list. You may access laUNChpad through telnet,
using launchpad.unc.edu as the connection. For "username" type 'launch'.
When you get laUNChpad's menu, select item 3, "On-line Information Systems
(LIBTEL)."

Or you can use similar software on the UNC-CH DEC VAX computer's VMS
service. Connect to  uncvx1.oit.unc.edu; for "username" type LIBTEL. When
you get the LIBS menu, select item  3 "Campus-wide Information Systems."

The two systems are quite similar, presenting essentially the
same information using different menus. LaUNCHpad automates more of the
connection steps.

Gophers

Many CWISs are done in Gopher software (from the University of Minnesota).
Once you connect to one gopher, you usually have access to all the others
that are registered. If you do not have local access to a gopher, here are
just two of many you can telnet to (emulate a vt100):

consultant.micro.umn.edu -- home of the gopher!
login as gopher

gopher.unc.edu -- the UNC SunSITE gopher
login as gopher

-------------------------------------------------------------
Summary of changes in this version:
-------------------------------------------------------------

Changed:
University of North Carolina at Chapel Hill INFO
University of Vermont, gopher
United Kingdom, University of Bradford - "BradInfo"
I tightened up the text of many entries, particularly of the
  "Contains" sections, to shorten the file.

Added:
Michigan State University
Germany, University of the University of the Saarland at Saarbruecken
United Kingdom, Edinburgh University
Community-Wide Information Systems:
  Big Sky Telegraph - Dillon, Montana
  Buffalo Free-Net - Buffalo, New York
  California Online Resources for Education (CORE) - Los Alamitos, CA
  COIN, Columbia Online Information Network - Columbia, Missouri
  Denver Free-Net - Denver, Colorado
  Lorain County Free-Net - Elyria, Ohio
  National Capital Free-Net - Ottawa Canada
  Sendit North Dakota, North Dakota's K-12 Educational Telecommunication
  Tallhassee Free-Net - Tallahassee, Florida
  Victoria Free-Net - Victoria, British Columbia
  Virginia's Public Education Network (PEN) - Richmond, VA
  Wellington Citynet - Wellington, New Zealand